@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?63285438');
  src: url('../fonts/fontello.eot?63285438#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?63285438') format('woff2'),
       url('../fonts/fontello.woff?63285438') format('woff'),
       url('../fonts/fontello.ttf?63285438') format('truetype'),
       url('../fonts/fontello.svg?63285438#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.svg?63285438#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-row:before { content: '\e800'; } /* '' */
.icon-hsymbol2:before { content: '\e801'; } /* '' */
.icon-vsymbol2:before { content: '\e802'; } /* '' */
.icon-scatter2:before { content: '\e803'; } /* '' */
.icon-fullscreen:before { content: '\e804'; } /* '' */
.icon-fullscreen-exit:before { content: '\e805'; } /* '' */
.icon-settings:before { content: '\e806'; } /* '' */
.icon-import:before { content: '\e807'; } /* '' */
.icon-share-variant:before { content: '\e808'; } /* '' */
.icon-api:before { content: '\e809'; } /* '' */
.icon-data-view:before { content: '\e80a'; } /* '' */
.icon-data-structure:before { content: '\e80b'; } /* '' */
.icon-concept:before { content: '\e80c'; } /* '' */
.icon-bar:before { content: '\e80e'; } /* '' */
.icon-level1:before { content: '\e80f'; } /* '' */
.icon-level2:before { content: '\e810'; } /* '' */
.icon-level3:before { content: '\e811'; } /* '' */
.icon-level4:before { content: '\e812'; } /* '' */
.icon-level5:before { content: '\e813'; } /* '' */
.icon-level6:before { content: '\e814'; } /* '' */
.icon-level7:before { content: '\e815'; } /* '' */
.icon-level8:before { content: '\e816'; } /* '' */
.icon-level9:before { content: '\e817'; } /* '' */
.icon-timeline2:before { content: '\e818'; } /* '' */
.icon-sort-name-up:before { content: '\f15d'; } /* '' */
.icon-sort-name-down:before { content: '\f15e'; } /* '' */
.icon-sort-alt-up:before { content: '\f160'; } /* '' */
.icon-sort-alt-down:before { content: '\f161'; } /* '' */
.icon-sort-number-up:before { content: '\f162'; } /* '' */
.icon-sort-number-down:before { content: '\f163'; } /* '' */